#
#       Makefile for basic (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= basic
LIBSRCS		= arrow.f90 line.f90 marker.f90 shade.f90 text.f90 \
              arrow.f90 line.f90 marker.f90 shade.f90 text.f90
LIBDEMO 	= arrow line marker shade text arrow line marker   \
              shade text

all: $(LIBDEMO)

clean:
	  $(RM) $(LIBDEMO) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
